<header class="Header sticky-top d-flex align-items-center">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-3">
        <a [routerLink]="['/']" title="Home">
          <img src="./assets/img/logo.png" class="img-fluid Header__Logo" alt="Logo" width="150" height="42"/>
        </a>
      </div>
      <div class="col-9">
        <div class="Header__Nav d-flex align-items-center justify-content-end w-100">
          <a [routerLink]="['/docs']" title="Docs">Docs</a>
          <a [routerLink]="['/contact']" title="Contact" class="ms-3">Contact</a>
          <a [routerLink]="['/login']" class="btn btn-primary ms-5" title="Log in" *ngIf="!isAuth">Log in</a>
          <a [routerLink]="['/signup']" class="btn btn-secondary ms-2" title="Sign up" *ngIf="!isAuth">Sign up</a>
          <span class="Header__Account">
            <button (click)="showAccMenu = !showAccMenu" class="btn btn-primary btn-transparent ms-5 Header__AccountToggle" title="{{user.username}}" *ngIf="isAuth"><fa-icon class="icon-user" [icon]="faUser"></fa-icon> {{user.username}} <fa-icon class="icon-down" [icon]="faChevronDown"></fa-icon></button>
            <nav [ngClass]="{'active': showAccMenu == true}">
              <a [routerLink]="['/account/dashboard']" [routerLinkActive]="['active']">Dashboard</a>
              <a [routerLink]="['/account/profile']" [routerLinkActive]="['active']">Profile</a>
              <a [routerLink]="['/account/api-keys']" [routerLinkActive]="['active']">API Keys</a>
              <a [routerLink]="['/account/api-usage']" [routerLinkActive]="['active']">API Usage</a>
              <a (click)="logOut()">Log out</a>
            </nav>
          </span>
        </div>
      </div>
    </div>
  </div>
</header>